\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-1.5,0.5) rectangle (1.5,2.5);
\fill[line width=1.5pt,color=D3,fill=D3] (-1,2) -- (-1,1) -- (1,1) -- cycle;
\draw[line width=1.5pt,] (-0.5757359312880715,1) -- (-0.5757359312880714,1.4242640687119286) -- (-1,1.4242640687119286) -- (-1,1) -- cycle;
\draw [line width=1.5pt] (-1,2)-- (-1,1);
\draw [line width=1.5pt] (-1,1)-- (1,1);
\draw [line width=1.5pt] (1,1)-- (-1,2);
\draw[color=black] (-1.28,2.39) node {$A$};
\draw[color=black] (-1.24,0.91) node {$B$};
\draw[color=black] (1.16,1.27) node {$C$};
\end{tikzpicture}
\end{document}